apiVersion: v1
kind: PersistentVolume
metadata:
  name: pv-staging-sorcerer-ceph-archives
spec:
  accessModes:
  - ReadWriteMany
  capacity:
    storage: 1Gi
  csi:
    driver: rook-ceph.cephfs.csi.ceph.com
    nodeStageSecretRef:
      name: rook-csi-cephfs-node
      namespace: rook-ceph
    volumeAttributes:
      clusterID: rook-ceph
      fsName: data
      rootPath: /
      staticVolume: "true"
    volumeHandle: pv-staging-sorcerer-ceph-archives
  persistentVolumeReclaimPolicy: Retain
  volumeMode: Filesystem